Frage [Panzercorps] 1.05 Purchase Mini Mod von Puma

Mehr
8 Jahre 2 Monate her #1329936 von Puma
COM_KUNENA_MESSAGE_REPLIED_NEW
:dmp_23:
Also ich hab mal aus jux versucht es runter zuladen funktioniert bei mir auch nicht... :dmp_99:
Und selbst wenn es funktionieren würde ist der Mod für Patch v.1.20 nicht mehr geeignet... :helmi_74:

Bitte Anmelden um der Konversation beizutreten.

Mehr
8 Jahre 2 Monate her #1329938 von Michael Herrmann
COM_KUNENA_MESSAGE_REPLIED_NEW

:helmi_22:


Weil ich werde keine Kopien machen und auch nichts wieder hochladen! :dmp_86:


Muss man natürlich akzeptieren. Vielleicht gibt es "gute Gründe"?
"sol lucet omnibus", in welchem Asterix das steht, weiss ich leider auch nich mehr... latürnich...
:helmi_86:
Folgende Benutzer bedankten sich: Finerich

Bitte Anmelden um der Konversation beizutreten.

Mehr
8 Jahre 2 Monate her #1329939 von Finerich
COM_KUNENA_MESSAGE_REPLIED_NEW

schreib dann bitte obs funktioniert hat, sonst schicken wir es dir per PN :)


Also mit IE geht auch net, Linksklick immer 404 Website nicht gefunden. Bei Ziel speichern unter ist die rar-Datei nur 1 KB und es kommt die Meldung das es entweder keine rar-Datei oder beschädigt ist. :dmp_99:

Also bitte zusenden, per pn oder so.

:dmp_23:
Also ich hab mal aus jux versucht es runter zuladen funktioniert bei mir auch nicht... :dmp_99:

Danke, ich zweifelte schon total an mir. :dmp_248:

Und selbst wenn es funktionieren würde ist der Mod für Patch v.1.20 nicht mehr geeignet... :helmi_74:


Würde dafür sogar testen ob ich Panzer Coprs unter einem anderen Benutzer in 2 verschiedenen Versionen installieren kann. Hoffe es gibt die Patches so noch ....
Folgende Benutzer bedankten sich: Michael Herrmann

Bitte Anmelden um der Konversation beizutreten.

Mehr
8 Jahre 2 Monate her - 8 Jahre 2 Monate her #1329940 von Finerich
COM_KUNENA_MESSAGE_REPLIED_NEW

:helmi_22:


Weil ich werde keine Kopien machen und auch nichts wieder hochladen! :dmp_86:


Muss man natürlich akzeptieren. Vielleicht gibt es "gute Gründe"?
"sol lucet omnibus", in welchem Asterix das steht, weiss ich leider auch nich mehr... latürnich...
:helmi_86:


Ich habe vier Gründe warum ich den richtigen Zeitpunkt verpasst habe die Mods noch zuladen, meine Frau und meine drei Töchter, da kommt man nicht immer dazu und irgendwann stolpere ich quasi über diese Art Mods von Puma, aber leider zu spät. :dmp_56:
Last edit: 8 Jahre 2 Monate her by Finerich.

Bitte Anmelden um der Konversation beizutreten.

Mehr
8 Jahre 2 Monate her #1329943 von Michael Herrmann
COM_KUNENA_MESSAGE_REPLIED_NEW

:helmi_22:




Ich habe vier Gründe warum ich den richtigen Zeitpunkt verpasst habe die Mods noch zuladen, meine Frau und meine drei Töchter, da kommt man nicht immer dazu und irgendwann stolpere ich quasi über diese Art Mods von Puma, aber leider zu spät. :dmp_56:


du hast vier richtig GUTE Gründe!
Ich habe allerdings PUMA gemeint...
DU hast aus meiner Sicht keinen ZEITPUNKT verpasst.
vi ses...
von Michael Herrmann z.Zt. sverige :helmi_19:

Bitte Anmelden um der Konversation beizutreten.

Mehr
8 Jahre 2 Monate her #1329964 von Puma
COM_KUNENA_MESSAGE_REPLIED_NEW

Vielleicht gibt es "gute Gründe"?


Zeitmangel. :dmp_78:
Und ich werde kein drittes mal eine neue Bastelecke aufbauen. :helmi_70:

Bitte Anmelden um der Konversation beizutreten.

Mehr
8 Jahre 2 Monate her #1330038 von Finerich
COM_KUNENA_MESSAGE_REPLIED_NEW
@ Magic1111: Vielen Dank!

Bitte Anmelden um der Konversation beizutreten.

Mehr
8 Jahre 2 Monate her #1330112 von Finerich
COM_KUNENA_MESSAGE_REPLIED_NEW

:dmp_23:
Also ich hab mal aus jux versucht es runter zuladen funktioniert bei mir auch nicht... :dmp_99:
Und selbst wenn es funktionieren würde ist der Mod für Patch v.1.20 nicht mehr geeignet... :helmi_74:


Hatte mehr unwissentlich noch eine Sicherheitskopie vom Installationsordner 1.10 gemacht und das Game funktioniert damit in Version 1.10 prima und der Mod auch. :helmi_46:
Ist wie Amazon nur 1939 ohne I-Net, einfach bestellen. :helmi_45a1:
Vielen Dank Puma, ein kleiner aber feiner Mod.

Bitte Anmelden um der Konversation beizutreten.

Mehr
8 Jahre 2 Monate her - 8 Jahre 2 Monate her #1330128 von Puma
COM_KUNENA_MESSAGE_REPLIED_NEW
:dmp_110:
Aber diese kleine Funktion "Alle Nationen anzeigen" (im Kaufmenü ganz unten) wirst dann nicht nutzen können, die ist seid Patch v.1.20 dabei.
Deshalb habe ich ja auch geschrieben der Mod ist für Patch v.1.20 nicht mehr geeignet... :helmi_74:
Last edit: 8 Jahre 2 Monate her by Puma.

Bitte Anmelden um der Konversation beizutreten.

Mehr
8 Jahre 1 Monat her #1330953 von Anduril
COM_KUNENA_MESSAGE_REPLIED_NEW
Man kann ihn auch einfach selber für 1.20 fitmachen. Einfach die Original und Pumas purchase.htm mit Notepad öffnen. Nun die Zeilen 235-247 aus Pumas purchase.htm kopieren und an gleicher Stelle im Original einfügen. Funktion ''Alle Nationen anzeigen'' steht nun auch zur Verfügung.

Bitte Anmelden um der Konversation beizutreten.

Moderatoren: Anduril
Powered by Kunena Forum